How to install libsdl-stretch-0-3 on Debian Unstable (Sid)